## fonts-monlam 1.0

=== debian/changelog ===
fonts-monlam (1.0-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Set Maintainer to Debian Fonts Task Force.
    + Updated Vcs-* URLs.
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
    + Updated short and long descriptions.
  * Added debian/gitlab-ci.yml.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Fri, 01 May 2020 11:52:07 +0530

fonts-monlam (1.0-1) unstable; urgency=medium

  * Initial release  (Closes: #840418)

 -- scratch <krishnan.n@gai.co.in>  Tue, 11 Oct 2016 19:04:49 +0530
