=== debian/control ===
Source: fonts-monlam
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: scratch <krishnan.n@gai.co.in>
Build-Depends: debhelper-compat (= 12)
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-monlam.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-monlam
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: fonts-monlam
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Monlam truetype Tibetan fonts
 This package includes set of Monlam truetype Tibetan fonts by
 Lobsang Monlam.
